<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Simple Search
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Search_7439470.html">Search</a></span>
              </li>
              <li>
                <span><a href="Search-View_7439478.html">Search View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Simple Search</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              In the input field of the Simple Search (that is opened by default) you can enter your search terms. There are three different search modes:
            </p>
            <ul class="itemize1">
              <li class="itemize">"Search Fulltext": only the full-text section of an Object is searched
              </li>
              <li class="itemize">"Search Metadata": only the metadata section of an Object is searched
              </li>
              <li class="itemize">"Search Both": both the full-text and the metadata section of an Object are searched
              </li>
            </ul>
            <p class="noindent">
              In the simple full-text search, the search strings can be combined using the terms “and” and “or”. Words without these conjunctions are interpreted as “and”.
            </p>
            <p class="noindent">
              The simple metadata search works in the same way as the full-text search. The search strings can be combined with “and” and “or”. Another way to search for metadata results is to specify the type of metadata. The notation is: <em><span class="external-link">metadata-tag:search-term</span></em>. All possible metadata tags can be used with this option.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
